@charset "utf-8";
/* CSS Document */

body {
	font-family: 'Open Sans', sans-serif;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 14px;
	line-height: 24px;
	background: #fff;
	font-weight: 400;
}
* {
	border: medium none;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Exo 2', sans-serif;
}
ul {
	list-style-type: none;
}
a {
	text-decoration: none;
	outline: none!important;
}
a:hover {
	text-decoration: none;
	outline: none;
}
textarea {
	resize: none;
}
.mar-top {
	margin-top: 30px;
}
p {
	line-height: 26px;
	font-size: 14px;
	font-weight: 400;
	color: #535151;
}
/*#######################*/



.header {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	width: 100%;
	top: 0;
	z-index: 99;
	background-color: rgba(65, 44, 16, .24);
}
.call {
	background: #392100 none repeat scroll 0 0;
	color: #fff;
	float: right;
	font-size: 21px;
	margin-top: 29px;
	padding-right: 10px;
	text-align: right;
}
.call i {
	color: #fff;
	background-color: rgba(65, 49, 5, .51);
	padding: 16px;
	margin: 0
}
.call:hover {
	color: #86ae25;
}
/*####################### MENU ########################*/



.navbar-collapse {
	padding-left: 0;
	padding-right: 0;
}
.navbar-brand {
	padding: 0;
}
.navbar-default {
	background-color: transparent;
	border-color: transparent;
}
.navbar-nav {
	background-color: transparent !important;
	float: left !important;
}
.navbar {
	margin-bottom: 0;
	border: none;
	min-height: 0;
}
.navbar-default .navbar-nav > li {
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
}
.navbar-default .navbar-nav > li:last-child {
	border-right: none;
}
.navbar-default .navbar-nav > li > a {
	color: #fff;
	padding: 52px 13px;
	transition: all 0.3s ease-in-out 0s;
}
.navbar-default .navbar-nav > li > a:hover {
	color: #ffffff;
	background-color: rgba(60, 37, 7, .70);
}
.navbar-default .navbar-nav > li > a:focus {
	color: #ffffff;
	background-color: rgba(60, 37, 7, .70);
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffffff;
	background-color: rgba(60, 37, 7, .70);
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	color: #ffffff;
	background-color: rgba(60, 37, 7, .70);
}
.dropdown-menu {
	background-color: rgba(0,0,0,0.8);
}
.dropdown-menu > li > a {
	color: #2f2f2f !important;
}
.dropdown-menu > li > a:hover {
	color: #fff !important;
	background-color: #14518d!important;
}
/*####################### ENd MENU ########################*/



/*################################ CAMERA BANNER ##############################*/



.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.camera_thumbs_cont > div {
	display: none;
}
.camera_bar {
	display: none;
}
.camera_wrap {
	width: 100%;
	margin-bottom: 0 !important;
}
.camera_commands {
	display: none;
}
.camera_prevThumbs, .camera_nextThumbs, .camera_prev, .camera_next, .camera_commands, .camera_thumbs_cont {
	background: none !important;
}
.camera_wrap .camera_pag .camera_pag_ul {
	margin-top: -80px !important;
	position: absolute;
	right: 23%;
}
.camera_wrap .camera_pag .camera_pag_ul li {
	background: #ffffff none repeat scroll 0 0 !important;
	border-radius: 0 !important;
	height: 19px !important;
	margin: 0 4px !important;
	width: 6px !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	height: 100% !important;
	left: 0 !important;
	top: 0 !important;
	width: 100% !important;
}
.camera_wrap .camera_pag .camera_pag_ul li > span {
	border-radius: 0;
}
.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span {
	background: #000000;
	height: 27px !important;
}
.camera_caption {
	display: block;
	padding: 40px 20px 90px;
	position: absolute;
	right: 4%;
	top: 30%;
	width: 49% !important;
	z-index: 9999;
}
.camera_caption > div {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#3c2706+0,402e04+38,626c14+63,86ae25+100,2989d8+100 */

	background: rgb(60, 39, 6, 0.25); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(60,39,6,0.25) 0%, rgba(64,46,4,0.25) 38%, rgba(98,108,20,0.25) 63%, rgba(134,174,37,0.25) 100%, rgba(41,137,216,0.25) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(60,39,6,0.25) 0%, rgba(64,46,4,0.25) 38%, rgba(98,108,20,0.25) 63%, rgba(134,174,37,0.25) 100%, rgba(41,137,216,0.25) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(60,39,6,0.25) 0%, rgba(64,46,4,0.25) 38%, rgba(98,108,20,0.25) 63%, rgba(134,174,37,0.25) 100%, rgba(41,137,216,0.25) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3c2706', endColorstr='#2989d8', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 25px 27px !important;
}
.camera_caption h1 {
	color: #ffffff;
	font-size: 50px;
	font-weight: 900;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
}
.camera_caption h1 span {
	color: #000000;/*display:block;*/

}
.camera_caption p {
	color: #535151;
	font-size: 20px;
	font-weight: 400;
	line-height: 30px;
	color: #fff;
	font-family: 'Exo 2', sans-serif;
}
.banner {
	position: relative;
}
/*################################ END CAMERA BANNER ##############################*/



/*.inner-image .bx-wrapper .bx-viewport {

  background: transparent;

  border: none;

  box-shadow: none;

  left: 0px;

}

.inner-image{

    

}

*/

.about_wrap {
	padding-bottom: 110px
}
.image_bg {
	margin: 20px 0 0;
	position: relative;
}
.inner_image {
	position: absolute;
	right: -36px;
	top: 22%;
}
.inner-text h1 {
	color: #aaaaaa;
	font-family: "Exo 2", sans-serif;
	font-weight: 800;
	margin-left: -16px;
	margin-top: 46px;
	text-transform: uppercase;
}
.inner-text span {
	color: #5a462b;
}
.inner-text h4 {
	color: #5a462b;
	font-family: "Exo 2", sans-serif;
	font-weight: 600;
	margin-left: 35px;
	text-transform: uppercase;
	margin-top: 20px;
}
.inner-text p {
	color: #464646;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	line-height: 25px;
	margin-left: 35px;
	margin-top: 20px;
}
.service_wrap {
	padding: 46px 0;
	background: url(../images/services_bg.jpg) no-repeat center;
	background-attachment: fixed;
}
.main_title {
	color: #aaaaaa;
	font-family: "Exo 2", sans-serif;
	font-weight: 800;
	margin: 0;
	text-transform: uppercase;
	text-align: center
}
.main_title span {
	color: #5a462b;
}
.sub_title {
	color: #5a462b;
	font-family: "Exo 2", sans-serif;
	font-size: 18px;
	font-weight: 300;
	margin-left: 20px;
	text-align: center;
	text-transform: uppercase;
	margin-top: 20px;
}
.service_content .col-sm-6 {
	margin-top: 50px;
}
.left-img {
	float: left;
	margin-right: 28px;
	width: 28%;
}
.left-img img {
	width: 100%;
	height:150px;
}
/*.left-text {

  float: left;

  width: 68%;

}*/

.sub_heading {
	color: #353535;
	font-family: "Open Sans", sans-serif;
	font-size: 24px;
	font-weight: 700;
	text-transform: uppercase;
	margin-top: 10px;
}
.sub_content {
	font-size: 14px;
	line-height: 24px;
	color: #505050;
	font-family: "Open Sans", sans-serif;
	font-weight: 300;
}
.btn-style {
	border: 1px solid #505050;
	color: #505050;
	text-transform: uppercase;
	font-size: 14px;
	font-family: "Open Sans", sans-serif;
	font-weight: 400;
	border-radius: 0;
	padding: 3px 8px;
}
.btn-style:hover {
	border: 1px solid #505050;
	color: #ffffff;
	background: #505050;
}
.btn-box {
	margin: 45px 0 0;
	text-align: center;
}
.big-btn-style {
	background: #282828 none repeat scroll 0 0;
	border: 1px solid #282828;
	border-radius: 0;
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-size: 18px;
	font-weight: 400;
	margin: auto;
	padding: 6px 25px;
	text-align: center;
	text-transform: uppercase;
}
.big-btn-style:hover {
	background: #aaaaaa none repeat scroll 0 0;
	color: #282828;
}
.gallery_wrap {
	padding: 46px 0 30px 0;
}
.footer_wrap {
	background: url(../images/footer_bg.jpg) no-repeat;
	background-size: cover;
}
.contact_us {
	padding: 40px 0 0;
}
.contact_us h2 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 800;
}
.contact_us ul {
	margin: 30px 0 0;
	padding: 0;
}
.contact_us ul li {
	margin-bottom: 25px;
}
.contact_us ul li p {
	color: #abaaa9;
	overflow: hidden;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	;
	font-weight: 400
}
.contact_us ul li img {
	float: left;
	margin-right: 20px;
}
.contact_us ul li p a {
	color: #abaaa9;
	overflow: hidden;
	font-size: 16px;
	font-family: "Open Sans", sans-serif;
	;
	font-weight: 400
}
.contact_us ul li p a:hover {
	color: #ffffff;
}
.footer_nav {
	margin: 0;
	overflow: auto;
	padding: 25px 0 0;
}
.footer_nav ul {
	margin: 0;
	padding: 0;
	float: left
}
.footer_nav ul li {
	float: left;
	margin-bottom: 15px;
	margin-right: 15px;
	width: 45%;
}
.footer_nav ul li a {
	background: rgba(24, 22, 22, .37);
	border: 1px solid #282828;
	border-radius: 0;
	color: #ffffff;
	font-family: "Open Sans", sans-serif;
	font-size: 15px;
	font-weight: 400;
	margin: auto;
	padding: 8px 0;
	text-align: center;
	text-transform: uppercase;
	display: block
}
.footer_nav ul li.active, .footer_nav ul li a:hover {
	/*background: rgba(24, 22, 22, .37);*/

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86ae25+0,57570e+63,3d2802+75,392100+100,2989d8+100 */

	background: rgb(134, 174, 37, 0.55); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(134,174,37,0.55) 0%, rgba(87,87,14,0.55) 63%, rgba(61,40,2,0.55) 75%, rgba(57,33,0,0.55) 100%, rgba(41,137,216,0.55) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(134,174,37,0.55) 0%, rgba(87,87,14,0.55) 63%, rgba(61,40,2,0.55) 75%, rgba(57,33,0,0.55) 100%, rgba(41,137,216,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(134,174,37,0.55) 0%, rgba(87,87,14,0.55) 63%, rgba(61,40,2,0.55) 75%, rgba(57,33,0,0.55) 100%, rgba(41,137,216,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ae25', endColorstr='#2989d8', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #ffffff;
}
.social-media {
	margin: 0;
	overflow: auto;
	padding: 25px 0 0;
}
.social-media ul {
	margin: 0;
	padding: 0;
	float: left
}
.social-media ul li {
	float: left;
	margin-right: 15px;
}
.social-media ul li a {
	background: rgba(24, 22, 22, 0.37) none repeat scroll 0 0;
	border: 1px solid #282828;
	border-radius: 0;
	color: #ffffff;
	display: block;
	font-size: 15px;
	font-weight: 400;
	height: 42px;
	width: 47px;
	left: 0;
	padding: 7px 17px;
}
.social-media ul li.active, .social-media ul li a:hover {
	/*background: rgba(24, 22, 22, .37);*/

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#86ae25+0,57570e+63,3d2802+75,392100+100,2989d8+100 */

	background: rgb(134, 174, 37, 0.55); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(134,174,37,0.55) 0%, rgba(87,87,14,0.55) 63%, rgba(61,40,2,0.55) 75%, rgba(57,33,0,0.55) 100%, rgba(41,137,216,0.55) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(134,174,37,0.55) 0%, rgba(87,87,14,0.55) 63%, rgba(61,40,2,0.55) 75%, rgba(57,33,0,0.55) 100%, rgba(41,137,216,0.55) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(134,174,37,0.55) 0%, rgba(87,87,14,0.55) 63%, rgba(61,40,2,0.55) 75%, rgba(57,33,0,0.55) 100%, rgba(41,137,216,0.55) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#86ae25', endColorstr='#2989d8', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	color: #ffffff;
}
.contact_form {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#85ad25+0,5c6211+58,443605+80,3f2b03+100 */

	background: rgb(133, 173, 37, 0.29); /* Old browsers */
	background: -moz-linear-gradient(-45deg, rgba(133,173,37,0.29) 0%, rgba(92,98,17,0.29) 58%, rgba(68,54,5,0.29) 80%, rgba(63,43,3,0.29) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg, rgba(133,173,37,0.29) 0%, rgba(92,98,17,0.29) 58%, rgba(68,54,5,0.29) 80%, rgba(63,43,3,0.29) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg, rgba(133,173,37,0.29) 0%, rgba(92,98,17,0.29) 58%, rgba(68,54,5,0.29) 80%, rgba(63,43,3,0.29) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#85ad25', endColorstr='#3f2b03', GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	padding: 50px 40px 40px 40px;
}
.contact_form h2 {
	font-size: 22px;
	text-transform: uppercase;
	font-weight: 800;
}
.contact_form h2 span {
	color: #202020
}
.contactform-box {
	margin-top: 15px;
}
.contactform-box input[type="text"] {
	background-color: transparent;
	border: 1px solid #82856d;
	color: #fff;
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	letter-spacing: 2px;
	font-weight: 400;
	height: 40px;
	line-height: 1;
	margin: 18px 0 18px;
	outline: medium none;
	padding: 8px 12px;
	width: 100%;
}
.contactform-box input[type="email"] {
	background-color: transparent;
	border: 1px solid #82856d;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 40px;
	letter-spacing: 2px;
	line-height: 1;
	margin: 18px 0 18px;
	outline: medium none;
	padding: 8px 12px;
	width: 100%;
}
.contactform-box textarea {
	background-color: transparent;
	border: 1px solid #82856d;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 91px;
	letter-spacing: 2px;
	line-height: 1;
	margin: 18px 0 18px;
	outline: medium none;
	padding: 8px 12px;
	width: 100%;
}
.search-icon {
	background-color: #151515;
	border: medium none;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 500;
	padding: 8px 15px;
	position: relative;
	text-align: left;
	text-transform: uppercase;
	width: 100%;
	margin-top: 25px;
}
.search-icon:after {
	content: "\f0e0";
	font-family: FontAwesome;
	font-size: 20px;
	color: #fff;
	position: absolute;
	right: 15px;
	top: 8px;
	z-index:9;
	width:15px;
}
.copyright {
	margin-top: 30px;
	font-size: 14px;
	color: #85877c;
}
.copyright a {
	color: #85877c;
}
.copyright a:hover {
	color: #ffffff;
}
/*XXXXXXXXXXXXXXXXXXXX ABOUT US PAGE START XXXXXXXXXXXXXXXXXXXX*/

.about-margin {
	margin: 30px 0 0;
}
/*XXXXXXXXXXXXXXXXXXXX ABOUT US PAGE END XXXXXXXXXXXXXXXXXXXX*/





/*XXXXXXXXXXXXXXXXXXXX GALLERY PAGE START XXXXXXXXXXXXXXXXXXXX*/



.gallery_wrap .main_title {
	margin-bottom: 15px
}
.gallery-list li {
	float: left;
	height: 277px;
	overflow: hidden;
	position: relative;
	width: 33.33%;
}
.gallery-list li img {
	width: 100%;
}
.overlay {
	position: absolute;
	background: rgba(0,0,0,0.0);
	color: #fff;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	text-align: center;
	color: #fff;
	cursor: pointer;
	-webkit-transition: all ease-in-out 0.2s;
	-moz-transition: all ease-in-out 0.2s;
	transition: all ease-in-out 0.2s;
}
.overlay .fa {
	width: 45px;
	height: 45px;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	font-size: 40px;
	opacity: 0;
}
.gallery-list li:hover .overlay {
	background: rgba(0,0,0,0.8);
}
.gallery-list li:hover .fa {
	opacity: 1;
}
/*XXXXXXXXXXXXXXXXXXXX GALLERY PAGE END XXXXXXXXXXXXXXXXXXXX*/





/*XXXXXXXXXXXXXXXXXXXX CONTACT US PAGE START XXXXXXXXXXXXXXXXXXXX*/

.map_wrap {
	padding: 46px 0;
}
.map_wrap .main_title {
	margin-bottom: 15px
}
.map_section iframe {
	width: 100%;
	height: 350px;
	border: 1px solid #86ae25;
	padding: 5px;
	overflow: hidden
}
/*XXXXXXXXXXXXXXXXXXXX CONTACT US PAGE END XXXXXXXXXXXXXXXXXXXX*/





.service-detail-wrap {
	margin: 40px 0;
}
.service-detail-wrap .image_bg {
	margin-right: 10px
}
.service-detail-wrap .inner-text h1 {
	margin-left: 0;
	margin-top: 28px;
}
.service-detail-wrap .inner-text h4 {
	margin-left: 0;
	font-size: 22px;
}
.service-detail-wrap .inner-text p {
	margin-left: 0;
}
/*XXXXXXXXXXXXXXXXXXXX THUMB GALLERY XXXXXXXXXXXXXXXXXXXX*/





#bannerBg {
	background: url(preview_images/responsive/opportuneResponsive.jpg) center top no-repeat;
}
#containingDiv {
	width: 960px;
	margin: 0 auto;
	padding: 140px 0 0 0;
}
#bottomText {
	width: 100%;
	font: 18px 'Lato', sans-serif;
	color: #333333;
	border-top: 1px solid #cccccc;
	padding: 10px 0 0 0;
	margin-top: 100px;
	text-align: center;
}

@media screen and (min-width:1200px) {
#bannerBg {
	background: url(preview_images/responsive/opportuneResponsive.jpg) center top no-repeat;
}
#containingDiv {
	width: 960px;
	margin: 0 auto;
	padding: 140px 0 0 0;
}
#bottomText {
	width: 100%;
	font: 18px 'Lato', sans-serif;
	color: #333333;
	border-top: 1px solid #cccccc;
	padding: 10px 0 0 0;
	margin-top: 100px;
	text-align: center;
}
}

@media screen and (max-width:767px) {
#bannerBg {
	background: url(preview_images/responsive/opportuneResponsive767.jpg) center top no-repeat;
}
#containingDiv {
	width: 100%;
	margin: 0 auto;
	padding: 60px 0 0 0;
}
#bottomText {
	width: 100%;
	font: 14px 'Lato', sans-serif;
	color: #333333;
	border-top: 1px solid #cccccc;
	padding: 10px 0 0 0;
	margin-top: 50px;
	text-align: center;
}
.left-img img {
	height:auto;
}
.left-img {

	width: 100%;
	margin-right:0;
}
}
/*XXXXXXXXXXXXXXXXXXXX TESTIMONIALS PAGE START XXXXXXXXXXXXXXXXXXXX*/

.client-wrap {
	background: url(../images/client-bg.jpg) no-repeat;
	background-size: cover;
	padding: 40px 0;
}
.client-box {
	background-color: #fff;
	padding: 45px 34px 30px;
	position: relative;
}
.client-box:before {
	content: "\f10d";
	position: absolute;
	font-family: FontAwesome;
	left: 10px;
	top: 15px;
	font-size: 30px;
	color: #a9a9a9;
}
.client-box::after {
	border-left: 40px solid transparent;
	border-top: 35px solid #c6c5c5;
	bottom: -35px;
	content: "";
	height: 0;
	left: 0;
	position: absolute;
	width: 0;
}
.client-details {
	display: inline-block;
	margin-top: 20px;
	padding-left: 50px;
	width: 100%;
}
.clint-img {
	border: 1px solid #dddddd;
	border-radius: 50%;
	float: left;
	height: 73px;
	margin-right: 20px;
	overflow: hidden;
	width: 73px;
}
.client-details h4 {
	color: #1575c4;
	font-size: 15px;
	font-weight: 400;
	line-height: 24px;
	margin: 10px 0;
	overflow: hidden;
	padding: 0;
}
.client-details h4 span {
	color: #000;
	display: block;
	font-size: 14px;
}
/*#client-carousel .owl-dots {

  text-align: center;

}	

#client-carousel .owl-dots .owl-dot span {

  background: #818181 none repeat scroll 0 0;

  border-radius: 0;

  display: block;

  height: 15px;

  margin: 0 5px;

  width: 15px;

}

#client-carousel .owl-dots .owl-dot.active span, .owl-theme .owl-dots.clickable .owl-dot:hover span {

  background: #307ec6 none repeat;

}

*/



/*XXXXXXXXXXXXXXXXXXXX TESTIMONIALS PAGE END XXXXXXXXXXXXXXXXXXXX*/





/*==========================================

   ISOTOPE FILTERING STYLES

=====================================================*/



.isotope-item {
	z-index: 2;
}
.isotope-hidden.isotope-item {
	pointer-events: none;
	z-index: 1;
}
/* ISOTOPE CSS3 TRANSACTIONS */

.isotope,  .isotope .isotope-item {
	-webkit-transition-duration: 0.8s;
	-moz-transition-duration: 0.8s;
	-ms-transition-duration: 0.8s;
	-o-transition-duration: 0.8s;
	transition-duration: 0.8s;
}
.isotope {
	-webkit-transition-property: height, width;
	-moz-transition-property: height, width;
	-ms-transition-property: height, width;
	-o-transition-property: height, width;
	transition-property: height, width;
}
.isotope .isotope-item {
	-webkit-transition-property: -webkit-transform, opacity;
	-moz-transition-property: -moz-transform, opacity;
	-ms-transition-property: -ms-transform, opacity;
	-o-transition-property: -o-transform, opacity;
	transition-property: transform, opacity;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS */

.isotope.no-transition,  .isotope.no-transition .isotope-item,  .isotope .isotope-item.no-transition {
	-webkit-transition-duration: 0s;
	-moz-transition-duration: 0s;
	-ms-transition-duration: 0s;
	-o-transition-duration: 0s;
	transition-duration: 0s;
}
/* DISABLE ISOTOPE CSS3 TRANSACTIONS FOR CONTAINERS WITH INFINITE SCROLLING */

.isotope.infinite-scrolling {
	-webkit-transition: none;
	-moz-transition: none;
	-ms-transition: none;
	-o-transition: none;
	transition: none;
}
.masonry-item {
	margin-bottom: 20px;
}
.masonry-item .client-box {
	background-color: #dddddd;
}
.custom-size .srvc-txt p {
	padding: 0;
}
span .wpcf7-not-valid {
	border: 1px solid #ff0000 !important;
}
span.wpcf7-not-valid-tip {
	display: none;
}
div.wpcf7-validation-errors {
	background: #ffe2e2;
	border: 1px solid #ff0000;
	color: #C10000;
}
div.wpcf7-response-output {
	margin: 2em 0;
	padding: 15px;
	border-radius: 5px;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
}
div.wpcf7-validation-errors {
	display: none !important;
}
.wpcf7-spam-blocked {
	background: #e2e2e2;
	border: 1px solid #bcbcbc !important;
	color: #383838;
}
.wpcf7-mail-sent-ng {
	background: #fcf8e3;
	border: 1px solid #ac9163 !important;
	color: #8a6d3b;
}
.wpcf7-mail-sent-ok {
	background: #dff0d8;
	border: 1px solid #3c763d !important;
	color: #3c763d;
}
.contactform-box input[type="tel"] {
	background-color: transparent;
	border: 1px solid #82856d;
	color: #fff;
	font-family: "Open Sans", sans-serif;
	font-size: 14px;
	font-weight: 400;
	height: 40px;
	letter-spacing: 2px;
	line-height: 1;
	margin: 18px 0;
	outline: medium none;
	padding: 8px 12px;
	width: 100%;
}
/* #################### Akansha Wordpress ################*/



.clint-img img {
	height: 100%;
	width: 100%;
}
